<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___r_t_u_s" kind="group">
    <compoundname>group_ble_service_api_RTUS</compoundname>
    <title>Reference Time Update Service (RTUS)</title>
    <innergroup refid="group__group__ble__service__api___r_t_u_s__server__client">RTUS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___r_t_u_s__server">RTUS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___r_t_u_s__client">RTUS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___r_t_u_s__definitions">RTUS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Reference Time Update Service enables a Bluetooth device that can update the system time using the reference time such as a GPS receiver to expose a control point and expose the accuracy (drift) of the local system time compared to the reference time source. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The RTUS API names begin with Cy_BLE_RTUS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>